<?php
add_action( 'wp_enqueue_scripts', 'TurboTune_Auto_Works_enqueue_styles');

function turbotune_auto_works_enqueue_styles() {
	wp_enqueue_style( 
		'turbotune-auto-works-style', 
		get_stylesheet_uri()
	);
}

add_action( 'acf/init', 'set_acf_settings' );
function set_acf_settings() {
    acf_update_setting( 'enable_shortcode', true );
}
